RubyGems Navigation menu

btce 0.5.5

A simple library to interface with the API for btc-e.com in Ruby.

Versions:

  1. 0.5.5 - August 19, 2016 (8 ko)
  2. 0.5.4 - August 19, 2016 (8 ko)
  3. 0.5.3 - August 19, 2016 (8 ko)
  4. 0.5.2 - November 11, 2015 (8 ko)
  5. 0.5.1 - March 10, 2014 (7 ko)
Voir toutes les versions (26)

Dépendances de Runtime (1):

Auteurs:

  • Auston Bunsen, Christoph Bünte, Charley David, Davide Di Cillo, Edward Funger, Christopher Mark Gore, Stephan Kaag, Sami Laine, Selvam Palanimalai, Kevin Pheasey, Jaime Quint, Panupan Sriautharawong, Michaël Witrant

Propriétaires:

Total de contrôle SHA 256:

d340a71e78e76835bd5aec4829c2e47e156c31bd7ca8c089666eacc84123e55f

Total de téléchargements 70 387

Pour cette version 4 659

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: >= 2.2.2

Liens: